<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="tri_key" fieldtype="string.uni" WIDTH="128">
<PARAM Name="ORIGIN" Value="tri_key" Roundtrip="True"/>
</FIELD>
<FIELD attrname="tab" fieldtype="string.uni" WIDTH="128">
<PARAM Name="ORIGIN" Value="tab" Roundtrip="True"/>
</FIELD>
<FIELD attrname="tip" fieldtype="bin.hex" SUBTYPE="WideText">
<PARAM Name="PROVFLAGS" Value="1" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="tip" Roundtrip="True"/>
</FIELD>
<FIELD attrname="fonte_pg" fieldtype="string.uni" WIDTH="8000">
<PARAM Name="ORIGIN" Value="fonte_pg" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS/>
</METADATA>
<ROWDATA>
<ROW tri_key="calculoprofbi" tab="calculoprof" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER calculoprofbi BEFORE INSERT ON public.calculoprof FOR EACH ROW EXECUTE FUNCTION calculoprofbif()"/>
<ROW tri_key="campovaloresiss_bi" tab="campovaloresiss" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER campovaloresiss_bi BEFORE INSERT ON public.campovaloresiss FOR EACH ROW EXECUTE FUNCTION campovaloresiss_bif()"/>
<ROW tri_key="cestbi" tab="cest" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER cestbi BEFORE INSERT ON public.cest FOR EACH ROW EXECUTE FUNCTION cestbif()"/>
<ROW tri_key="chequedetalhead" tab="chequedetalhe" tip="AFTER ROW DELETE" fonte_pg="CREATE TRIGGER chequedetalhead AFTER DELETE ON public.chequedetalhe FOR EACH ROW EXECUTE FUNCTION chequedetalheadf()"/>
<ROW tri_key="chequedetalheai" tab="chequedetalhe" tip="AFTER ROW INSERT" fonte_pg="CREATE TRIGGER chequedetalheai AFTER INSERT ON public.chequedetalhe FOR EACH ROW EXECUTE FUNCTION chequedetalheaif()"/>
<ROW tri_key="clcrequestbi" tab="clcrequest" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER clcrequestbi BEFORE INSERT ON public.clcrequest FOR EACH ROW EXECUTE FUNCTION clcrequestbif()"/>
<ROW tri_key="debitofolhabi" tab="debitofolha" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER debitofolhabi BEFORE INSERT ON public.debitofolha FOR EACH ROW EXECUTE FUNCTION debitofolhabif()"/>
<ROW tri_key="duplicatasaipgtobd" tab="duplicatasaipgto" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER duplicatasaipgtobd BEFORE DELETE ON public.duplicatasaipgto FOR EACH ROW EXECUTE FUNCTION duplicatasaipgtobdf()"/>
<ROW tri_key="ecfcontapartebai" tab="ecfcontaparteb" tip="AFTER ROW INSERT" fonte_pg="CREATE TRIGGER ecfcontapartebai AFTER INSERT ON public.ecfcontaparteb FOR EACH ROW EXECUTE FUNCTION ecfcontapartebaif()"/>
<ROW tri_key="ecfcontapartebau" tab="ecfcontaparteb" tip="AFTER ROW UPDATE" fonte_pg="CREATE TRIGGER ecfcontapartebau AFTER UPDATE ON public.ecfcontaparteb FOR EACH ROW EXECUTE FUNCTION ecfcontapartebauf()"/>
<ROW tri_key="ecfcontapartebbd" tab="ecfcontaparteb" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER ecfcontapartebbd BEFORE DELETE ON public.ecfcontaparteb FOR EACH ROW EXECUTE FUNCTION ecfcontapartebbd()"/>
<ROW tri_key="ecfcontapartebbu" tab="ecfcontaparteb" tip="BEFORE ROW UPDATE" fonte_pg="CREATE TRIGGER ecfcontapartebbu BEFORE UPDATE ON public.ecfcontaparteb FOR EACH ROW EXECUTE FUNCTION ecfcontapartebbuf()"/>
<ROW tri_key="ecflctopartebsemreflexoai" tab="ecflctopartebsemreflexo" tip="AFTER ROW INSERT" fonte_pg="CREATE TRIGGER ecflctopartebsemreflexoai AFTER INSERT ON public.ecflctopartebsemreflexo FOR EACH ROW EXECUTE FUNCTION ecflctopartebsemreflexoaif()"/>
<ROW tri_key="ecflctopartebsemreflexoau" tab="ecflctopartebsemreflexo" tip="AFTER ROW UPDATE" fonte_pg="CREATE TRIGGER ecflctopartebsemreflexoau AFTER UPDATE ON public.ecflctopartebsemreflexo FOR EACH ROW EXECUTE FUNCTION ecflctopartebsemreflexoauf()"/>
<ROW tri_key="ecflctopartebsemreflexobd" tab="ecflctopartebsemreflexo" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER ecflctopartebsemreflexobd BEFORE DELETE ON public.ecflctopartebsemreflexo FOR EACH ROW EXECUTE FUNCTION ecflctopartebsemreflexobdf()"/>
<ROW tri_key="ecflctopartebsemreflexobu" tab="ecflctopartebsemreflexo" tip="BEFORE ROW UPDATE" fonte_pg="CREATE TRIGGER ecflctopartebsemreflexobu BEFORE UPDATE ON public.ecflctopartebsemreflexo FOR EACH ROW EXECUTE FUNCTION ecflctopartebsemreflexobuf()"/>
<ROW tri_key="esocialtransacaobd" tab="esocialtransacao" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER esocialtransacaobd BEFORE DELETE ON public.esocialtransacao FOR EACH ROW EXECUTE FUNCTION esocialtransacaobdf()"/>
<ROW tri_key="esocialtransacaobi" tab="esocialtransacao" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER esocialtransacaobi BEFORE INSERT ON public.esocialtransacao FOR EACH ROW EXECUTE FUNCTION esocialtransacaobif()"/>
<ROW tri_key="faildel" tab="situacaomodulo" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER faildel BEFORE DELETE ON public.situacaomodulo FOR EACH ROW EXECUTE FUNCTION faildelf()"/>
<ROW tri_key="failins" tab="situacaomodulo" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER failins BEFORE INSERT ON public.situacaomodulo FOR EACH ROW EXECUTE FUNCTION failinsf()"/>
<ROW tri_key="failup" tab="situacaomodulo" tip="BEFORE ROW UPDATE" fonte_pg="CREATE TRIGGER failup BEFORE UPDATE ON public.situacaomodulo FOR EACH ROW EXECUTE FUNCTION failupf()"/>
<ROW tri_key="failure" tab="logdescr" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER failure BEFORE DELETE ON public.logdescr FOR EACH ROW EXECUTE FUNCTION failuref()"/>
<ROW tri_key="failuree" tab="logestacao" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER failuree BEFORE DELETE ON public.logestacao FOR EACH ROW EXECUTE FUNCTION failureef()"/>
<ROW tri_key="failureg" tab="loggeral" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER failureg BEFORE DELETE ON public.loggeral FOR EACH ROW EXECUTE FUNCTION failuregf()"/>
<ROW tri_key="failurej" tab="logobjeto" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER failurej BEFORE DELETE ON public.logobjeto FOR EACH ROW EXECUTE FUNCTION failurejf()"/>
<ROW tri_key="failurep" tab="logparam" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER failurep BEFORE DELETE ON public.logparam FOR EACH ROW EXECUTE FUNCTION failurepf()"/>
<ROW tri_key="failurer" tab="logoperacao" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER failurer BEFORE DELETE ON public.logoperacao FOR EACH ROW EXECUTE FUNCTION failurerf()"/>
<ROW tri_key="failureusu" tab="usuario" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER failureusu BEFORE DELETE ON public.usuario FOR EACH ROW EXECUTE FUNCTION failureusuf()"/>
<ROW tri_key="failurev" tab="logparamvalor" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER failurev BEFORE DELETE ON public.logparamvalor FOR EACH ROW EXECUTE FUNCTION failurevf()"/>
<ROW tri_key="failurevi" tab="logparamvalorinclusion" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER failurevi BEFORE DELETE ON public.logparamvalorinclusion FOR EACH ROW EXECUTE FUNCTION failurevif()"/>
<ROW tri_key="fprcaixaai" tab="fprcaixa" tip="AFTER ROW INSERT" fonte_pg="CREATE TRIGGER fprcaixaai AFTER INSERT ON public.fprcaixa FOR EACH ROW EXECUTE FUNCTION fprcaixaaif()"/>
<ROW tri_key="fprcaixaau" tab="fprcaixa" tip="AFTER ROW UPDATE" fonte_pg="CREATE TRIGGER fprcaixaau AFTER UPDATE ON public.fprcaixa FOR EACH ROW EXECUTE FUNCTION fprcaixaauf()"/>
<ROW tri_key="fprcaixabd" tab="fprcaixa" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER fprcaixabd BEFORE DELETE ON public.fprcaixa FOR EACH ROW EXECUTE FUNCTION fprcaixabdf()"/>
<ROW tri_key="fprcaixabu" tab="fprcaixa" tip="BEFORE ROW UPDATE" fonte_pg="CREATE TRIGGER fprcaixabu BEFORE UPDATE ON public.fprcaixa FOR EACH ROW EXECUTE FUNCTION fprcaixabuf()"/>
<ROW tri_key="fprcontapagarau" tab="fprcontapagar" tip="AFTER ROW UPDATE" fonte_pg="CREATE TRIGGER fprcontapagarau AFTER UPDATE ON public.fprcontapagar FOR EACH ROW EXECUTE FUNCTION fprcontapagarauf()"/>
<ROW tri_key="fprcontapagarbaixaad" tab="fprcontapagarbaixa" tip="AFTER ROW DELETE" fonte_pg="CREATE TRIGGER fprcontapagarbaixaad AFTER DELETE ON public.fprcontapagarbaixa FOR EACH ROW EXECUTE FUNCTION fprcontapagarbaixaadf()"/>
<ROW tri_key="fprcontapagarbaixaai" tab="fprcontapagarbaixa" tip="AFTER ROW INSERT" fonte_pg="CREATE TRIGGER fprcontapagarbaixaai AFTER INSERT ON public.fprcontapagarbaixa FOR EACH ROW EXECUTE FUNCTION fprcontapagarbaixaaif()"/>
<ROW tri_key="fprcontapagarbaixaau" tab="fprcontapagarbaixa" tip="AFTER ROW UPDATE" fonte_pg="CREATE TRIGGER fprcontapagarbaixaau AFTER UPDATE ON public.fprcontapagarbaixa FOR EACH ROW EXECUTE FUNCTION fprcontapagarbaixaauf()"/>
<ROW tri_key="fprcontapagarbaixabd" tab="fprcontapagarbaixa" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER fprcontapagarbaixabd BEFORE DELETE ON public.fprcontapagarbaixa FOR EACH ROW EXECUTE FUNCTION fprcontapagarbaixabdf()"/>
<ROW tri_key="fprcontapagarbaixabi" tab="fprcontapagarbaixa" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER fprcontapagarbaixabi BEFORE INSERT ON public.fprcontapagarbaixa FOR EACH ROW EXECUTE FUNCTION fprcontapagarbaixabif()"/>
<ROW tri_key="fprcontapagarbaixabu" tab="fprcontapagarbaixa" tip="BEFORE ROW UPDATE" fonte_pg="CREATE TRIGGER fprcontapagarbaixabu BEFORE UPDATE ON public.fprcontapagarbaixa FOR EACH ROW EXECUTE FUNCTION fprcontapagarbaixabuf()"/>
<ROW tri_key="fprcontapagarcabai" tab="fprcontapagarcab" tip="AFTER ROW INSERT" fonte_pg="CREATE TRIGGER fprcontapagarcabai AFTER INSERT ON public.fprcontapagarcab FOR EACH ROW EXECUTE FUNCTION fprcontapagarcabaif()"/>
<ROW tri_key="funcpercalculobd" tab="funcpercalculo" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER funcpercalculobd BEFORE DELETE ON public.funcpercalculo FOR EACH ROW EXECUTE FUNCTION funcpercalculobdf()"/>
<ROW tri_key="historicoalteracaoesocialbi" tab="historicoalteracaoesocial" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER historicoalteracaoesocialbi BEFORE INSERT ON public.historicoalteracaoesocial FOR EACH ROW EXECUTE FUNCTION historicoalteracaoesocialbif()"/>
<ROW tri_key="icmsesestoqcombustbi" tab="icmsesestoqcombust" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER icmsesestoqcombustbi BEFORE INSERT ON public.icmsesestoqcombust FOR EACH ROW EXECUTE FUNCTION icmsesestoqcombustbif()"/>
<ROW tri_key="icmsestotalcombustbi" tab="icmsestotalcombust" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER icmsestotalcombustbi BEFORE INSERT ON public.icmsestotalcombust FOR EACH ROW EXECUTE FUNCTION icmsestotalcombustbif()"/>
<ROW tri_key="implsaldoctbaiau" tab="implsaldoctb" tip="AFTER ROW UPDATE,AFTER ROW INSERT" fonte_pg="CREATE TRIGGER implsaldoctbaiau AFTER INSERT OR UPDATE ON public.implsaldoctb FOR EACH ROW EXECUTE FUNCTION implsaldoctbaiauf()"/>
<ROW tri_key="implsaldoctbbd" tab="implsaldoctb" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER implsaldoctbbd BEFORE DELETE ON public.implsaldoctb FOR EACH ROW EXECUTE FUNCTION implsaldoctbbdf()"/>
<ROW tri_key="implsaldoctbbi" tab="implsaldoctb" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER implsaldoctbbi BEFORE INSERT ON public.implsaldoctb FOR EACH ROW EXECUTE FUNCTION implsaldoctbbif()"/>
<ROW tri_key="implsaldoctbbu" tab="implsaldoctb" tip="BEFORE ROW UPDATE" fonte_pg="CREATE TRIGGER implsaldoctbbu BEFORE UPDATE ON public.implsaldoctb FOR EACH ROW EXECUTE FUNCTION implsaldoctbbuf()"/>
<ROW tri_key="jobagendabi" tab="jobagenda" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER jobagendabi BEFORE INSERT ON public.jobagenda FOR EACH ROW EXECUTE FUNCTION jobagendabif()"/>
<ROW tri_key="jobbuildbi" tab="jobbuild" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER jobbuildbi BEFORE INSERT ON public.jobbuild FOR EACH ROW EXECUTE FUNCTION jobbuildbif()"/>
<ROW tri_key="jobconfiguracaobi" tab="jobconfiguracao" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER jobconfiguracaobi BEFORE INSERT ON public.jobconfiguracao FOR EACH ROW EXECUTE FUNCTION jobconfiguracaobif()"/>
<ROW tri_key="jobparametrobi" tab="jobparametro" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER jobparametrobi BEFORE INSERT ON public.jobparametro FOR EACH ROW EXECUTE FUNCTION jobparametrobif()"/>
<ROW tri_key="lctoativdiferencexclbi" tab="lctoativdiferencexcl" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER lctoativdiferencexclbi BEFORE INSERT ON public.lctoativdiferencexcl FOR EACH ROW EXECUTE FUNCTION lctoativdiferencexclbif()"/>
<ROW tri_key="lctoctbai" tab="lctoctb" tip="AFTER ROW INSERT" fonte_pg="CREATE TRIGGER lctoctbai AFTER INSERT ON public.lctoctb FOR EACH ROW EXECUTE FUNCTION lctoctbaif()"/>
<ROW tri_key="lctoctbau" tab="lctoctb" tip="AFTER ROW UPDATE" fonte_pg="CREATE TRIGGER lctoctbau AFTER UPDATE ON public.lctoctb FOR EACH ROW EXECUTE FUNCTION lctoctbauf()"/>
<ROW tri_key="lctoctbbd" tab="lctoctb" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER lctoctbbd BEFORE DELETE ON public.lctoctb FOR EACH ROW EXECUTE FUNCTION lctoctbbdf()"/>
<ROW tri_key="lctoctbbi" tab="lctoctb" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER lctoctbbi BEFORE INSERT ON public.lctoctb FOR EACH ROW EXECUTE FUNCTION lctoctbbif()"/>
<ROW tri_key="lctoctbbichave" tab="lctoctb" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER lctoctbbichave BEFORE INSERT ON public.lctoctb FOR EACH ROW EXECUTE FUNCTION lctoctbbichavef()"/>
<ROW tri_key="lctoctbbu" tab="lctoctb" tip="BEFORE ROW UPDATE" fonte_pg="CREATE TRIGGER lctoctbbu BEFORE UPDATE ON public.lctoctb FOR EACH ROW EXECUTE FUNCTION lctoctbbuf()"/>
<ROW tri_key="lctoctbexcluidobi" tab="lctoctbexcluido" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER lctoctbexcluidobi BEFORE INSERT ON public.lctoctbexcluido FOR EACH ROW EXECUTE FUNCTION lctoctbexcluidobif()"/>
<ROW tri_key="lctodocumentofiscalbi" tab="lctodocumentofiscal" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER lctodocumentofiscalbi BEFORE INSERT ON public.lctodocumentofiscal FOR EACH ROW EXECUTE FUNCTION lctodocumentofiscalbif()"/>
<ROW tri_key="lctofisentbi" tab="lctofisent" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER lctofisentbi BEFORE INSERT ON public.lctofisent FOR EACH ROW EXECUTE FUNCTION lctofisentbif()"/>
<ROW tri_key="lctofissaibi" tab="lctofissai" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER lctofissaibi BEFORE INSERT ON public.lctofissai FOR EACH ROW EXECUTE FUNCTION lctofissaibif()"/>
<ROW tri_key="lctogerexcluidobi" tab="lctogerexcluido" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER lctogerexcluidobi BEFORE INSERT ON public.lctogerexcluido FOR EACH ROW EXECUTE FUNCTION lctogerexcluidobif()"/>
<ROW tri_key="loggeralbi" tab="loggeral" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER loggeralbi BEFORE INSERT ON public.loggeral FOR EACH ROW EXECUTE FUNCTION loggeralbif()"/>
<ROW tri_key="patbembi" tab="patbem" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER patbembi BEFORE INSERT ON public.patbem FOR EACH ROW EXECUTE FUNCTION patbembif()"/>
<ROW tri_key="patbemcontacontabilbi" tab="patbemcontacontabil" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER patbemcontacontabilbi BEFORE INSERT ON public.patbemcontacontabil FOR EACH ROW EXECUTE FUNCTION patbemcontacontabilbif()"/>
<ROW tri_key="patcfgbembi" tab="patcfgbem" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER patcfgbembi BEFORE INSERT ON public.patcfgbem FOR EACH ROW EXECUTE FUNCTION patcfgbembif()"/>
<ROW tri_key="patenccontacontabilbi" tab="patenccontacontabil" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER patenccontacontabilbi BEFORE INSERT ON public.patenccontacontabil FOR EACH ROW EXECUTE FUNCTION patenccontacontabilbif()"/>
<ROW tri_key="patgrupobi" tab="patgrupo" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER patgrupobi BEFORE INSERT ON public.patgrupo FOR EACH ROW EXECUTE FUNCTION patgrupobif()"/>
<ROW tri_key="patgrupodetalhebi" tab="patgrupodetalhe" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER patgrupodetalhebi BEFORE INSERT ON public.patgrupodetalhe FOR EACH ROW EXECUTE FUNCTION patgrupodetalhebif()"/>
<ROW tri_key="pathistoricoconversaobi" tab="pathistoricoconversao" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER pathistoricoconversaobi BEFORE INSERT ON public.pathistoricoconversao FOR EACH ROW EXECUTE FUNCTION pathistoricoconversaobif()"/>
<ROW tri_key="pessoabi" tab="pessoa" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER pessoabi BEFORE INSERT ON public.pessoa FOR EACH ROW EXECUTE FUNCTION pessoabif()"/>
<ROW tri_key="produtospedfis0205" tab="produto" tip="AFTER ROW UPDATE" fonte_pg="CREATE TRIGGER produtospedfis0205 AFTER UPDATE ON public.produto FOR EACH ROW EXECUTE FUNCTION produtospedfis0205f()"/>
<ROW tri_key="quiupublicacaobi" tab="quiupublicacao" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER quiupublicacaobi BEFORE INSERT ON public.quiupublicacao FOR EACH ROW EXECUTE FUNCTION quiupublicacaobif()"/>
<ROW tri_key="reciboferiasbd" tab="reciboferias" tip="BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER reciboferiasbd BEFORE DELETE ON public.reciboferias FOR EACH ROW EXECUTE FUNCTION reciboferiasbdf()"/>
<ROW tri_key="segmentocestbi" tab="segmentocest" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER segmentocestbi BEFORE INSERT ON public.segmentocest FOR EACH ROW EXECUTE FUNCTION segmentocestbif()"/>
<ROW tri_key="tlagendaconfigfunc" tab="leanagendaconfigfunc" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlagendaconfigfunc BEFORE INSERT ON public.leanagendaconfigfunc FOR EACH ROW EXECUTE FUNCTION tlagendaconfigfuncf()"/>
<ROW tri_key="tlagendaconfigfuncacesso" tab="leanagendaconfigfuncacesso" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlagendaconfigfuncacesso BEFORE INSERT ON public.leanagendaconfigfuncacesso FOR EACH ROW EXECUTE FUNCTION tlagendaconfigfuncacessof()"/>
<ROW tri_key="tlagendaconfiguracao" tab="leanagendaconfiguracao" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlagendaconfiguracao BEFORE INSERT ON public.leanagendaconfiguracao FOR EACH ROW EXECUTE FUNCTION tlagendaconfiguracaof()"/>
<ROW tri_key="tlambitotipos" tab="leanambitotipos" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlambitotipos BEFORE INSERT ON public.leanambitotipos FOR EACH ROW EXECUTE FUNCTION tlambitotiposf()"/>
<ROW tri_key="tlarquivos" tab="leanarquivos" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlarquivos BEFORE INSERT ON public.leanarquivos FOR EACH ROW EXECUTE FUNCTION tlarquivosf()"/>
<ROW tri_key="tlatividadeocorrencias" tab="leanatividadeocorrencias" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlatividadeocorrencias BEFORE INSERT ON public.leanatividadeocorrencias FOR EACH ROW EXECUTE FUNCTION tlatividadeocorrenciasf()"/>
<ROW tri_key="tlatividades" tab="leanatividades" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlatividades BEFORE INSERT ON public.leanatividades FOR EACH ROW EXECUTE FUNCTION tlatividadesf()"/>
<ROW tri_key="tlatividadetipos" tab="leanatividadetipos" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlatividadetipos BEFORE INSERT ON public.leanatividadetipos FOR EACH ROW EXECUTE FUNCTION tlatividadetiposf()"/>
<ROW tri_key="tlconfiguracao" tab="leanconfiguracao" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlconfiguracao BEFORE INSERT ON public.leanconfiguracao FOR EACH ROW EXECUTE FUNCTION tlconfiguracaof()"/>
<ROW tri_key="tldepartamentos" tab="leandepartamentos" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tldepartamentos BEFORE INSERT ON public.leandepartamentos FOR EACH ROW EXECUTE FUNCTION tldepartamentosf()"/>
<ROW tri_key="tlescritoriosetting" tab="leanescritoriosetting" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlescritoriosetting BEFORE INSERT ON public.leanescritoriosetting FOR EACH ROW EXECUTE FUNCTION tlescritoriosettingf()"/>
<ROW tri_key="tlfluxos" tab="leanfluxos" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlfluxos BEFORE INSERT ON public.leanfluxos FOR EACH ROW EXECUTE FUNCTION tlfluxosf()"/>
<ROW tri_key="tlgrupos" tab="leangrupos" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlgrupos BEFORE INSERT ON public.leangrupos FOR EACH ROW EXECUTE FUNCTION tlgruposf()"/>
<ROW tri_key="tlocorrenciahistoricos" tab="leanocorrenciahistoricos" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlocorrenciahistoricos BEFORE INSERT ON public.leanocorrenciahistoricos FOR EACH ROW EXECUTE FUNCTION tlocorrenciahistoricosf()"/>
<ROW tri_key="tlprocedimentos" tab="leanprocedimentos" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlprocedimentos BEFORE INSERT ON public.leanprocedimentos FOR EACH ROW EXECUTE FUNCTION tlprocedimentosf()"/>
<ROW tri_key="tlquestormenu" tab="leanquestormenu" tip="BEFORE ROW INSERT" fonte_pg="CREATE TRIGGER tlquestormenu BEFORE INSERT ON public.leanquestormenu FOR EACH ROW EXECUTE FUNCTION tlquestormenuf()"/>
<ROW tri_key="zeramentoctbmoedaaiau" tab="zeramentoctbmoeda" tip="AFTER ROW UPDATE,AFTER ROW INSERT" fonte_pg="CREATE TRIGGER zeramentoctbmoedaaiau AFTER INSERT OR UPDATE ON public.zeramentoctbmoeda FOR EACH ROW EXECUTE FUNCTION zeramentoctbmoedaaiauf()"/>
<ROW tri_key="zeramentoctbmoedabubd" tab="zeramentoctbmoeda" tip="BEFORE ROW UPDATE,BEFORE ROW DELETE" fonte_pg="CREATE TRIGGER zeramentoctbmoedabubd BEFORE DELETE OR UPDATE ON public.zeramentoctbmoeda FOR EACH ROW EXECUTE FUNCTION zeramentoctbmoedabubdf()"/>
</ROWDATA>
</DATAPACKET>
